Net-Server

Errors

Net-Server-2.007 has the following 5 errors.

CategoryError
consistent_version0.03,0.06,2.007
missing_prereqsLog-Log4perl,Net-CIDR
no_invalid_versions{"lib/Net/Server/Multiplex.pm":{"Net::Server::Multiplex":"our $VERSION = $Net::Server::VERSION;","Net::Server::Multiplex::MUX":"our $VERSION = $Net::Server::VERSION;"}}
no_pod_errorsNet-Server-2.007/lib/Net/Server.pod -- Around line 1751: Non-ASCII character seen before =encoding in 'Møllerhøj'. Assuming UTF-8
use_warningsNet::Server::Proto::UDP, Net::Server::PSGI, Net::Server::MultiType, Net::Server::Proto::UNIXDGRAM, Net::Server::SIG, Net::Server, Net::Server::Single, Net::Server::INET, Net::Server::PreFork, Net::Server::Daemonize, Net::Server::Proto::UNIX, Net::Server::HTTP, Net::Server::Multiplex, Net::Server::Fork, Net::Server::PreForkSimple